﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "MarketsClubs";
    ViewBag.MetaDescription = "Jumbula software features easy online camp and class management, online registration, and online marketing​ ​all-​in​-​one​ ​online​ ​platform.​";
    ViewBag.keywords = "online ​registration & ​p​ayment,​​class & ​c​amp ​m​management,​​online ​​marketing & ​communications,​friendly dashboard,management platform,online registration & payment system,online registration & payment software,class & camp management software,class & camp management system,​online marketing & communications system,​online marketing & communications software,solutions";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Clubs, Learning Centers and Institutions", SubTitle = "Fit for organizations of any type or size to connect you to your audience.", CoverBackground = "/Images/Markets/Clubs/header.jpg" })


<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">An online business platform designed to meet your needs</h3>
            <h5 class="about">
                We have been working with a wide range of organizations for that past three years and have been servicing their technology needs. Our engineers have created a system that is easy-to-use and has all the tools you need to stay on top of your work. We understand the ins and outs of your market and are proud of it!
            </h5>
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">Powerful All-In-One Platform</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">
                    <!--1-->

                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Online Registration & Payment</h5>
                            <span>
                                Provide users with an easy-to-use payment and registration system.
                                They browse your schedules online and enroll from the comfort of their home or on the go.
                                Offer your clients installment payments and scholarship options.
                            </span>
                        </div>
                    </div>
                    <!--2-->

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Organize & Succeed</h5>
                            <span>
                                Organize all your classes in one central location.
                                Manage your staff members and instructors too. Instructors can take attendance at classes,
                                submit to our system online, and run reports at any time.
                                <br />
                                <br />
                            </span>
                        </div>
                    </div>
                    <!--3-->

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Grow your business</h5>
                            <span>
                                Eliminate paper-based registration forms and bring all your programs online.
                                Offer your audience early-bird specials and sibling discounts.
                                Use the Jumbula campaign management tool to promote your classes and drive results.
                            </span>
                        </div>
                    </div>
                    <!--4-->

                    <div data-wow-delay="1.2s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Automation & Streamlining</h5>
                            <span>
                                Send users automated notification emails,
                                installment reminders and tax related information.
                                Generate up-to-date rosters, track attendance, monitor capacities and analyze financial data.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="efficiency" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">It’s all about make your life a bit easier</h3>
            <div class="text">
                <span>
                    Jumbula is all about providing the right solutions to make your life a bit easier.
                    Whether you want to enhance the user online experience, improve communications with parents,
                    or streamline your accounting procedures, we have the right solutions for you. Use Jumbula to automate your registration process,
                    attract more users and make smarter decisions. Some of the largest afterschool vendors, public/private schools,
                    performance arts clubs and nonprofits use our services to organize their activities and grow.
                </span>
                <div class="bach-image" style="background-image: url(/Images/Markets/Clubs/buildings9.png);"></div>
            </div>
        </div>
    </div>
</section>

<!-- explanationChess-Section -->
<section id="explanation" class="clearfix">

    <!--1-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height ctn-rtl">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Need help organizing all your activities?</h4>
                                        <span>
                                            Jumbula helps you organize all your classes, tours, seminars and ticket sales in one central location.
                                            Disseminate information about all your programs online and provide a consistent user interface for your audience.
                                            Jumbula is all about flexibility. Need to restrict general public from registering in your audition-based classes?
                                            No sweet, we handle this too.
                                            With our technology we strive to reduce headache from the daily lives of your staff and yourself.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="background-image: url(/Images/Markets/Vendors/Business-Management.jpg)"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--2-->
    <div class="full-container" style=" background-color: #eee;">
        <div class="container">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Manage your staff and empower them</h4>
                                        <span>
                                            We are one of the few online registration system providers that handle your staff too.
                                            Add your instructors to our system and assign them to classes.
                                            Your staff members can sign into your back-end dashboard--behind the scene we make sure
                                            they can only see their own classes and access the authorized resources.
                                            We have all the tools they need to do their daily work.
                                            Ask your instructors to take online attendance in the class.
                                            We keep track of all students who have been absent (excused or unexcused) or have tardies.
                                            We can even inform parents right away when their children miss a class.
                                            Jumbula is a turn-key system and has all the right tools!
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/Vendors/person-with-tablet.jpg)"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--3-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height ctn-rtl">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Analyze your data and grow!</h4>
                                        <span>
                                            Jumbula provides a powerful set of financial reports at your fingertips.
                                            Run reports and see how your sales grow season over season.
                                            Are you running your classes at full capacity?
                                            Reach out to your user base and promote your classes with early-bird specials and discounts.
                                            We have designed an entire campaign management system to help you just do that.
                                            Segment your audience and generate email lists based on prior seasons and past enrollments.
                                            Design professional email templates and connect to your audience with the right promotions.
                                            With Jumbula you drive results and grow.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="background-image: url(/Images/Markets/Vendors/business_meeting.png);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


</section>

<!-- testimonial-Section -->
<section id="testimonial" class="clearfix" style="background-image: url(/Images/Markets/Clubs/girls.jpg);background-position: top center;">
    <div class="container">
        <div class="row">
            <div class="black-hover"></div>
            <div class="testimonial-inner clearfix">
                <h4>
                    "They have worked with us to customize the look and functionality of the site for our students and families."
                </h4>
                <div class="testifier">
                    <span>
                        Dalia Rawson<br />
                        Silicon Valley Ballet School Director
                    </span>
                    <img src="~/Images/Markets/Clubs/SiliconValleyBallet.png" alt="Silicon Valley Ballet" width="80px" />
                </div>
            </div>

        </div>
    </div>
</section>

<!-- Slider-Section -->
<section id="testimonialSlider" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="clubsSlider" class="owl-carousel owl-theme">
                                <div class="item"><img src="~/Images/Markets/WebDesign/Silicon-Valley-Ballet-School-School.jpg" alt="Silicon Valley Ballet" /></div>
                                <div class="item"><img src="~/Images/Markets/Clubs/Silicon-Valley-Ballet-School-School2.jpg" alt="Silicon Valley Ballet" /></div>
                                <div class="item"><img src="~/Images/Markets/Clubs/Silicon-Valley-Ballet-School-School3.jpg" alt="Silicon Valley Ballet" /></div>
                            </div>
                        </div>
                    </div>
                </div>

                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix" style="background-image:url(/Images/Markets/WebDesign/picjumbo.jpg);    background-position: center bottom;">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">Ready to get started with our all-in-one platform?</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href="#" class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>



@section Styles{

    <link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
}
@section Scripts{

    <script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>

    <script type="text/javascript">
        new WOW().init();
        $("#clubsSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade",
            afterAction: function () {
                $("#testimonialSlider .tour-slider .deposition div").eq(this.owl.prevItem).fadeOut();
                $("#testimonialSlider .tour-slider .deposition div").eq(this.owl.currentItem).fadeIn();
            }


        });

        $(".owl-carousel").owlCarousel()
        var go = $(".owl-carousel").data('owlCarousel');

        $("#nextSlide").click(function () { go.next() })
        $("#prevSlide").click(function () { go.prev() })

    </script>
}